TZones Hack- Please help- No Safari or Maps

Discussion in 'Jailbreaks and iOS Hacks' started by legaleye3000, Feb 11, 2008.

  1. legaleye3000 macrumors 65816

    Joined:
    Jul 31, 2007
    #1
    For T-Mobile USA, I did the TZones proxy hack but Safari or Google Maps will not get internet.

    Only mail. Please help! Thank you.
     
  2. bobbyr macrumors newbie

    Joined:
    Feb 14, 2008
  3. c0mputernick macrumors newbie

    Joined:
    Feb 19, 2008
    #3
    04.02.13_G
    How do you do the Tzones "hack" to get it to work.
    Ive found what files to edit but dont know how to get console access to the phone.

    its an OTB 1.1.2 upgraded to 1.1.3 jailbroken, ive read other places that all they had to do was change the APN to wap.voicestream.net or internet2.voicestream.net/com and nothing works, i keep getting a message that i am not subscribed to the edge network.

    Thanks for the help.
     
  4. Unspeaked macrumors 68020

    Unspeaked

    Joined:
    Dec 29, 2003
    Location:
    West Coast
    #4
    Obvious question: are you subscribed to the Edge network?
     
  5. bobbyr macrumors newbie

    Joined:
    Feb 14, 2008
    #5
    In installer find and install:
    T-Mobile 1.1.3 TZones Hack
    Enables TZones ($5.99) internet plan. Warning! This erases your system prefs file so you will need to reconfigure network settings.

    It is on the Bigboss Experimental Repo.

    That sets the files. You will not get the location feature on Google Maps although Google Maps will work. To get location you neet bootloader 3.9 and firmware 4.03.13.
     
  6. helavaboi macrumors newbie

    Joined:
    May 4, 2008
    #6
    How do i get EDGE?

    It only shows "Cellular Data Network"
    Am using Firmware 04.05.04_G and am with T-Mobile....Just added t-zones but its not working.

    PLEASE HELP
     
  7. Bootsie macrumors 6502a

    Bootsie

    Joined:
    Jan 23, 2008
    Location:
    Utah
    #7
    You don't have to use the hack anymore, just change your APN settings to epc.tmobile.com, works great on 1.1.4, 2.0, and 2.1. I think that it would work on 1.1.3 as well. :)
     

Share This Page